## e-canvas-utils e-canvas-utils |

## Functions

void | e_canvas_item_move_absolute ()
void | e_canvas_item_show_area ()
void | e_canvas_item_show_area_delayed ()
GSource * | e_canvas_item_show_area_delayed_ex ()
gboolean | e_canvas_item_area_shown ()

## Description

## Functions

### e_canvas_item_move_absolute ()

    void
    e_canvas_item_move_absolute (GnomeCanvasItem *item,
                                 gdouble dx,
                                 gdouble dy);

`e_canvas_item_move_absolute` is deprecated and should not be used in newly-written code.

### e_canvas_item_show_area ()

    void
    e_canvas_item_show_area (GnomeCanvasItem *item,
                             gdouble x1,
                             gdouble y1,
                             gdouble x2,
                             gdouble y2);

`e_canvas_item_show_area` is deprecated and should not be used in newly-written code.

### e_canvas_item_show_area_delayed ()

    void
    e_canvas_item_show_area_delayed (GnomeCanvasItem *item,
                                     gdouble x1,
                                     gdouble y1,
                                     gdouble x2,
                                     gdouble y2,
                                     gint delay);

`e_canvas_item_show_area_delayed` is deprecated and should not be used in newly-written code.

### e_canvas_item_show_area_delayed_ex ()

    GSource *
    e_canvas_item_show_area_delayed_ex (GnomeCanvasItem *item,
                                        gdouble x1,
                                        gdouble y1,
                                        gdouble x2,
                                        gdouble y2,
                                        gint delay);

`e_canvas_item_show_area_delayed_ex` is deprecated and should not be used in newly-written code.

### e_canvas_item_area_shown ()

    gboolean
    e_canvas_item_area_shown (GnomeCanvasItem *item,
                              gdouble x1,
                              gdouble y1,
                              gdouble x2,
                              gdouble y2);

`e_canvas_item_area_shown` is deprecated and should not be used in newly-written code.

## Types and Values